BODY
{
    MARGIN-TOP: 8px;
    MARGIN-LEFT: 5px;
    COLOR: black;
    MARGIN-RIGHT: 0px;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: black;
    text-align:center;
}
 
.total
{
	width:"85%";
        margin:0px auto;
	text-align: center;
}


.Text {
	width:"85%";
	font-family: Bradley Hand ITC, Calibri, Verdana, Arial;
	font-size: 4em;
	line-height: 1.3em;
	color: #ffffff;
}
